dataset:
  name: "Jumlah kasus tetanus neonatorum"
  slug: "jumlah-kasus-tetanus-neonatorum"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-20T19:12:39+00:00"